/*
 Theme Name:   Conferio Child
 Theme URI:    
 Description:  Child theme di Conferio – font locali, nessuna richiesta a Google Fonts
 Author:       
 Template:     conferio
 Version:      1.0.0
 Text Domain:  conferio-child
*/

/* Rimuove il padding laterale dei container Elementor boxed nelle pagine */
/*.e-con-boxed {
    padding-inline: 0;
}*/

.widget_event_registration .widget-content {padding: 30px}
.me-calendar-trigger {display: none !important}